.header-legal {
  background-image: url("../../img/header/bg-header-legal.png");
  background-size: cover;
  background-position: top center;
}

.header-legal h1 {
  font-size: 36px;
  font-family: "Raleway-Bold";
  color: #ffffff;
}

.cgu {
  font-family: "Raleway-Medium";
}

.cgu h2 {
  font-size: 20px;
  font-family: "Raleway-SemiBold";
  color: #d64420;
  padding: 30px 0 6px 0;

}

.cgu h3 {
  font-size: 18px;
  font-family: "Raleway-SemiBold";
  color: #000000;
  padding: 10px 0 4px 0;
}

.cgu ul li {
  list-style:disc;
  margin-left: 40px;
}

.cgu p {
  padding-top: 10px;
}

.cgu a {
  color: #d64420;
  text-decoration: underline;
}